.user-grid {
    box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
    background: #FFFFFF;
}

.user-grid .id { 
    width: 10%;
}

.user-grid .name { 
    width: 90%;
}

.user-grid .avatar {
    width: 35px;
}

.user-grid th {
    padding-top: 26px;
    padding-bottom: 26px;
    color: #989898 !important;
    font-weight: bold;
    font-size: 16px;
}

.user-grid td,
.user-grid th {
    padding: 1.75rem;
}

.user-grid tr {
    font-size: 19px;
}   

.user-grid tr:hover {
    background: #FFFFFF;
    box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
}   

.user-grid tr .label-table-content:hover {
    color: #192A3E;
    font-weight: bold;
}   

.user-grid td {
    border-bottom: 1px solid #DADADA !important;
    cursor: pointer;
}

.user-grid td span {
    color: #707683;
    font-size: 14px;
}

.label-table-content {
    color: #707683;
    font-weight: bold;
}
